Processing
Options
Usage
MagickWand
MagickCore
PerlMagick
Magick++
Unix
Windows
Unix
Mac OS X
Windows
Links

The ImageMagick mailing lists are a low noise and subject oriented. The subject is the discussion of ImageMagick software and its use. Although the lists are unmoderated, do not post off-topic or test messages to the lists. Off-topic postings could result in the offender being silently removed from the lists and prevented from rejoining.

## Magick Users

Questions and postings pertaining to the usage of ImageMagick regardless of the interface. This includes the command-line utilities, as well as the C and C++ APIs. Usage questions are like "How do I use ImageMagick to create drop shadows".

## Magick Developers

Questions and postings pertaining to the development of ImageMagick, feature enhancements, and ImageMagick internals. ImageMagick source code and algorithms are discussed here. Usage questions which are too arcane for the normal user list should also be posted here

## Magick Bugs

Post any defects you find in the released or beta versions of the ImageMagick software here. The ImageMagick maintainers carefully monitor this list and will work diligently to repair any reported problems. When posting a bug report, please specify both the ImageMagick version and operating system you are using.

## Magick Announce

Announcements pertaining to ImageMagick, or ImageMagick related software. This list is moderated and is not used for any discussion

Discourse Server • Mailing Lists • Studio